<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33ee996c86c9cbf3230ed816583fe7b8">
  <dict>
    <!--2019-03-15 16:14:58.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-05-12 17:39:52.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2019-03-15 16:14:58.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:14:58.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:14:58.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-06-25 14:41:42.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
  </dict>
</config>
